Bug 1260404 - [Pineview M] Window deformation in kwin
[Pineview M] Window deformation in kwin
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
i686 Linux
unspecified Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-06 08:48 EDT by Petr Bartos
Modified: 2016-07-19 16:13 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:13:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of problem (521.53 KB, image/png)
2015-09-06 08:48 EDT, Petr Bartos
no flags Details

  None (edit)
Description Petr Bartos 2015-09-06 08:48:46 EDT
Created attachment 1070739 [details]
screenshot of problem

When using some effects (e.g. task switching or rotating desktop cube), "rotated" windows are deformed.

Happens on:

OpenGL vendor string: Intel Open Source Technology Center
OpenGL renderer string: Mesa DRI Intel(R) Pineview M 
OpenGL version string: 2.1 Mesa 10.6.3 (git-ccef890)
OpenGL shading language version string: 1.20
Comment 1 Kevin Kofler 2015-09-06 18:42:22 EDT
Clearly a driver bug, reassigning.
Comment 2 Petr Bartos 2015-11-03 12:48:05 EST
Problem is gone in current state of F23.
Comment 3 Fedora End Of Life 2016-07-19 16:13:35 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.